VkPhysicalDeviceMultiviewFeaturesKHX Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
void * | pNext
VkBool32 | multiview
VkBool32 | multiviewGeometryShader
VkBool32 | multiviewTessellationShader

## Detailed Description

Definition at line 5226 of file vulkan.h.

## Field Documentation

## multiview

VkBool32 VkPhysicalDeviceMultiviewFeaturesKHX::multiview

Definition at line 5229 of file vulkan.h.

## multiviewGeometryShader

VkBool32 VkPhysicalDeviceMultiviewFeaturesKHX::multiviewGeometryShader

Definition at line 5230 of file vulkan.h.

## multiviewTessellationShader

VkBool32 VkPhysicalDeviceMultiviewFeaturesKHX::multiviewTessellationShader

Definition at line 5231 of file vulkan.h.

## pNext

void* VkPhysicalDeviceMultiviewFeaturesKHX::pNext

Definition at line 5228 of file vulkan.h.

## sType

VkStructureType VkPhysicalDeviceMultiviewFeaturesKHX::sType

Definition at line 5227 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h